@font-face {
    font-family: Miroslav; 
    src: local("Miroslav"), 
         url(../webfonts/Miroslav.ttf); 
  }

.mi_font{
  font-family: 'Miroslav', sans-serif;
}


.header_tegs h3{
  color: #fff;
  font-size: 1.5rem;
  margin-top: .8rem;
  text-shadow: 0px 4px 4px rgba(0,0,0,0.99);
  text-transform: uppercase;
}



body,html{
    color: #333;
    font-size: 100% !important;
    font-family: 'Roboto Condensed', sans-serif;

}

body{
  content: '';
  background: #292929 url(../img/header-bg.png) no-repeat 100% 0%; 
  z-index: 100;
}


.color-standart{
    color: #888 !important;
}

.color-willow{
    color: #FFC107 !important;
}

.bg-light{
    background: #333333 !important;
}

.bg-none{
    background: none !important;
}

.fs-1{
    font-size: .5rem !important;
}
.fs-2{
    font-size: .8rem !important;
}
.fs-3{
    font-size: 1.2rem !important;
}
.fs-4{
    font-size: 1.5rem !important;
}
.fs-5{
    font-size: 1.8rem !important;
}
.fs-6{
    font-size: 2rem !important;
}

.text-up{
    text-transform: uppercase;
}

.h-100v{
    height: 100%;
}


@media (min-width: 992px) {  
    .w-lg-auto{
        width: auto !important
    }
}

.bg-header{
    min-height: 330px;
}



.font-patt{
    font-family: 'Pattaya', sans-serif;
}

    .disabled {
        pointer-events: none;
        cursor: default;
    }
        
        .cover {
            object-fit: cover;
        }



/* TOP */
.so-top{
  border: none;
    background: #29292999;
}

.so-top select {
  padding: 0.6rem .5rem;
    border: 0;
    outline: none;
    color: #888;
    background: none !important;
}

.so-top select option{
    color: #333;
}

.so-top ul li a{
    color :#888 !important;
}

.so-top ul li + li:before{
    content: '/';
    position: absolute;
    line-height: 2.4rem;
    color: #888;
}

.so-top select:hover,
.so-top ul li a:active,
.so-top ul li a:focus,
.so-top ul li a:hover{
    color: #eee !important;
    cursor: pointer;
}

/* TOP The end */


/* HEADER */
header #logo{
    max-width: 180px;
}

header .cart-summary{
    color: #FFC107 !important;
}
header .cart-summary i{
/*     border-radius: 50%;
    border: 1px dashed #FFC107;
    font-size: 1rem;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    text-align: center; */
}

header .cart-summary .mi_font{
  font-size: 1.1rem !important;
  color: #fff;
  margin-left: .3rem;
}

header .cart-summary:hover .mi_font{
  color: #ffdc00;
}

header .cart-summary i.cart_icon::before {
  content: url(../img/cart_img.png);
  position: relative;
  top: .1rem;
}

header .media-body{
    padding-top: .2rem;
}

.top-menu{
    border-radius: 0;
    border-color: #888 !important;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    padding: .8rem;
    background :#202020;
}

/* HEADER The end */

/* NAVBAR */
.main-navbar{
    background: #333333;

}

.main-navbar ul.navbar-nav{

}

.main-navbar ul.navbar-nav > li{
    
}

.main-navbar ul.navbar-nav > li > a{
    color: #aaa;
    font-size: 1rem;
    padding: .7rem;
}

.main-navbar ul.navbar-nav > li > a:hover{
    color: #fff;
    position: relative;

    transition: all 0.2s;
}

.main-navbar ul.navbar-nav > li > a:hover:before{
    content: '';
    left: 0;
    bottom: 0;
    height: 1px;
    background: #fff;
    width: 100%;
    position: absolute;
}

.main-searh input{
    border-radius: 2rem 0 0 2rem ;
    background: #222;
    border: 0;
    height: calc(1.8rem + 2px);
}


.main-searh button:focus,
.main-searh input:focus {
    background: #1b1b1b;
    color: #fff;
    box-shadow: none;
}
.main-searh button{
    border-radius: 0 2rem 2rem 0 ;
    background: #222;
    line-height: 1;
    color: #aaa;
    height: calc(1.8rem + 2px);
}
/* NAVBAR the end */

/* CATALOG */
.d1 h3{
    position: relative;
}
.d1 h3 {
  color: #888;
  text-align: center;
}
.d1 h3:before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  right: 0;
  height: 2px;
  background: #888;
  z-index: 1;
}
.d1 span {
  background: #292929;
  padding: 0 20px;
  z-index: 2;
  position: relative;
}


.basic-padding{
    padding-top:15px;
    padding-bottom:15px;
}
.image-hover {
  background: -webkit-linear-gradient(45deg, #ff89e9 0, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0, #05abe0 100%);
  position: relative;

  width: 100%;
  height: 280px;
  background: transparent center center no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
  overflow: hidden;
}
.image-hover .overlay {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  padding: 40px;
  text-align: left;
}
.image-hover .overlay::before {
  content: '';
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  opacity: 0;
  transition: opacity .35s, transform .45s;
  -webkit-transform: translate3d(-20px, 0, 0);
  transform: translate3d(-20px, 0, 0);
}
.image-hover img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  max-width: none;
  width: calc(108%);
  transition: opacity .35s, transform .45s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}
.image-hover h2 {
  padding: 15% 0 10px;
  color: #fff;
  position: relative;
  font-size: 17px;
  text-transform: uppercase;
}
.image-hover .btn-hover {
  display: inline-block;
  color: #fff;
  opacity: 0;
  margin: 0;
  padding: 0;
  border: none;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity .35s, transform .45s;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}
.image-hover:hover img {
  opacity: .6;
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.image-hover:hover .overlay::before {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.image-hover:hover .btn-hover {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* CATEGORY */
.category_items .first-box{
  max-height: 280px;
}
.category_items .first-box.two{
  max-height: 450px;
}
.category-name {
    border-bottom: 1px solid #555;
    padding-bottom: .5rem;
    font-size: 1.8rem;

}

.sorting-button .input-group-text{
    border: 0;
    background: none !important;
    color: #888;
}
.sorting-button button{
    background: none !important;
    color :#fff;
    padding: .35rem 0;
}

.sorting-button button:focus{
    box-shadow: none;
    outline: none;
}

.sortings ul{
    padding: 0;
}

.sortings > ul > li > a{
    display: block;
    padding: .25rem .5rem;
    color: #888;
    background: #333;
}

.sortings > ul > li > a:hover,
.sortings > ul > li > a:active,
.sortings > ul > li > a:focus,
.sortings > ul > li.selected a{
    color: #fff;
    text-decoration: none;
}


/* FOOTER */

.globalfooter .box{
    
}


.globalfooter .copy a:hover,
.globalfooter .box a:active,
.globalfooter .box a:focus,
.globalfooter .box a:hover{
    color: #FFC107 !important;
}

.globalfooter .box h5{
    font-size: 1.3rem;
    
}

.globalfooter .box ul.gorizontalMenu > li,
.globalfooter .box ul.verticalMenu > li{
    list-style: none;
}

.globalfooter .box ul.gorizontalMenu > li{
    display: inline;
}

.globalfooter .box ul.gorizontalMenu > li > a{
    font-size: 1.3rem;
    padding: .2rem;
}

.bg-dark{
    background: #1b1b1b !important;
}
/* /.FOOTER */

/* PRODUCTS */
.oxy-posts {
  display: flex;
  flex-direction: column;

}

.oxy-post {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-bottom: 2em;
}

.oxy-post-image {
  margin-top: 1em;
  margin-bottom: 1em;
  width: 100%;
}

.oxy-post-title {
  font-size: 2em;
  line-height: 1.2em;
}

.arrow3{
    z-index: 10;
    position: relative;
}

.arrow3 .badge{
    border-radius: 0;
    margin-top: .3rem;
    position: absolute;
    right: -.50rem;
    display: block;
    height: 30px;
}


.arrow3 .badge.bestseller{
    background: #f34841;
}

.arrow3 .badge span{
    color: #fff;
    display: block;
    line-height: 25px;
     font-weight:normal;
     font-size: 1rem;
    margin-right: 1rem;
}

.arrow3 .badge.bestseller:before {
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid rgb(243, 72, 65);
    border-right: 15px solid rgb(243, 72, 65);
    border-top: 15px solid rgb(243, 72, 65);
}

.arrow3 .badge.new{
    background: #8BC34A;
}

.arrow3 .badge.new span{
    color: #fff;
    display: block;
    line-height: 23px;
    font-weight:normal;
    font-size: 1rem;
    margin-right: 1rem;
    padding: 0 !important;
}

.arrow3 .badge.new:before {
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #8BC34A;
    border-right: 15px solid #8BC34A;
    border-top: 15px solid #8BC34A;
}


.arrow3 .badge.low-price{
    background: #FF9800;
}

.arrow3 .badge.low-price span{
    color: #fff;
    display: block;
    line-height: 23px;
     font-weight:normal;
     font-size: 1rem;
    margin-right: 1rem;
}

.arrow3 .badge.low-price:before {
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #FF9800;
    border-right: 15px solid #FF9800;
    border-top: 15px solid #FF9800;
}


/* PRODUCT */
.my-product-tabs{
    border-bottom: 1px solid #FFC107;   
}


.my-product-tabs > li > a{
    padding: .5rem 1.8rem;
    color: #888;
}

.my-product-tabs > li > a.active,
.my-product-tabs > li > a:active,
.my-product-tabs > li > a:focus,
.my-product-tabs > li > a:hover{
    background: #ffc107;
    color: #333;
}


.tab-content .tab-pane .faq-box{
    border-left: 1px dashed #888;
}

a.btn-faq{
    color: #222 !important;
    background: #FFC107;
    border: 2px solid #FFC107;
}

a.btn-faq:active,
a.btn-faq:focus,
a.btn-faq:hover{
    background: none !important;
    border: 2px solid #FFC107;
    outline: none;
    box-shadow: none;
    color: #FFC107
}

.faq-info a{
    color: #888;
    text-decoration: none;
}

.faq-info a:hover,
.faq-info a:active,
.faq-info a:focus{
    color: #FFC107;
}

.faq-info .media-body{
    line-height: 1.1;
    text-align: left;
}

/* review */
.review.media img{
    width: 65px;
    height: 65px;
}

/* CART */
.coupon-tabs{
    
}
.coupon-tabs button{
    background: #ffc107;
    color: #222;
    border-color: #ffc107 !important;
}
.coupon-tabs button:hover,
.coupon-tabs button:active,
.coupon-tabs button:focus{
    outline: none;
    cursor: pointer;
    background: none;
    color: #ffc107
}

.coupon-tabs button i{
    top: -.15rem;
    position: relative;
}

.coupon-tabs .collapse {
    border: none !important;
    border-radius: 0 !important;
}

        /* these styles are for the demo, but are not required for the plugin */
        .zoomImg{
background: -moz-radial-gradient(center, ellipse cover, rgba(56,56,56,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(56,56,56,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
background:-webkit-radial-gradient(center, ellipse cover, rgba(56,56,56,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
background: -o-radial-gradient(center, ellipse cover, rgba(56,56,56,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(56,56,56,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
background:radial-gradient(ellipse at center, rgba(56,56,56,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
            z-index: 5;
        }
        
        .category_side{
            position: relative;
        }
        a.category_sidebar{
            position: relative;
        }

        a.category_sidebar:hover:before{
            content: '';
            position: absolute;
            z-index: 1;
            width: 100%;
            height: 100%;
            background: #0000009c;
        }

        a.category_sidebar:hover:after{
            content: "\f0c1";
            position: absolute;
            z-index: 2;
            width: 3rem;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            height: 3rem;
            text-align: center;
            line-height: 3rem;
            border-radius: 5rem;
            margin: auto;
            font-family: Font Awesome\ 5 Pro;
            color: #222;
            background: #ffc107;

        }
        
        .category_side{
        min-height: 150px;
        background: transparent center center no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        }

        a.category_sidebar:hover .name_category{
            display: none;
        }
        
        .category_side .name_category{
            position: absolute;
            background: #0000009c;
            width: 100%;
            bottom: .5rem;
            text-align: center;
            color: #fff;
            padding: .25rem;
        }
        
        
.name-silve h1{
    font-size: 1.6rem;
}

ul.ln-letters > li > a{
    padding: .5rem;
    font-weight: 700;
    color: #ddd;
}

ul.ln-letters > li > a:hover,
ul.ln-letters > li > a.ln-selected{
    color: #ffc107;
}

ul.ln-letters > li > a.ln-disabled{
    color: #555;
}

.ln-letter-count{
    top: -1.5rem !important;
    color: #ffc107;
    margin-left: .8rem;
    text-align: center;
    
}

ul#myList{
    padding-left: 3rem;
}

ul#myList li{
    color: #ddd;
}


ul#myList li a{
    color: #ddd;
    display: block;
}

ul#myList li a:hover{
    color: #ffc112;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {  

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  
  body,html{
      font-size: 80%;
  }
}